escapeJavaWhitespace() | Additional XPath Functions
--- | ---

## escapeJavaWhitespace

Replaces whitespace characters with their escaped java string equivalent strings.

Function Summary
minimal arguments | String escapeJavaWhitespace (String text)
all arguments | String escapeJavaWhitespace (String text)

Required Arguments
String text | any string

There are no optional arguments

Example
escapeJavaWhitespace("tab separated tokens") returns the string "tab/tseparated/ttokens"

© Copyright IBM Corporation 2000, 2006. All Rights Reserved.